<ion-content class="bg">
  <ion-grid>
    <ion-row class="ion-justify-content-center">
      <img class="logo-img" src="/assets/imgs/logo.png" alt="">
    </ion-row>
    <ion-row>
      <input class="textfield" type="text" placeholder="Username" [(ngModel)]="username">
    </ion-row>
    <ion-row>
      <input class="textfield" type="password" placeholder="Password" [(ngModel)]="password">
    </ion-row>
    <ion-row class="ion-justify-content-center">
      <img (click)="login()" class="btn-img" src="/assets/imgs/button_login.png" alt="">
    </ion-row>
    <ion-row class="ion-justify-content-center">
      <img class="btn-img" src="/assets/imgs/cancel.png" alt="">
    </ion-row>
  </ion-grid>
</ion-content>